 :root {
     --primary: #3366aa;
     /* Nuovo colore primario */
     --secondary: #3399ff;
     /* Nuovo colore secondario */
     --success: #3366aa;
     /* Verde */
     --danger: #dc3545;
     /* Rosso */
     --warning: #ffc107;
     /* Giallo */
     --info: #17a2b8;
     /* Azzurro */
     --light: #f8f9fa;
     /* Grigio chiaro */
     --dark: #343a40;
     /* Grigio scuro */
 }
.breadcrumb {
  font-weight: 400;
  font-size: 0.9rem;
}
.d-block.d-md-none.btn.btn-default.sxToolbarButton {background-color: #eee;margin-bottom: 1rem;}
.navbar .navbar-collapsable .navbar-nav li a.nav-link {font-weight: 600;}
.breadcrumb a {color: #007a52;}
.breadcrumb .active {color:#525252;}

#PanelGroupDescription .panel-default .panel-title a::before, .at-main-container .panel-title a::before
{color:#69a448 !important;}

@media (max-width: 991px) {
.it-header-wrapper .it-nav-wrapper .it-header-navbar-wrapper nav {padding: 4px;}
}

 /* Esempio per modificare pulsanti e sfondi */
 .btn-primary {
     background-color: var(--primary) !important;
     border-color: var(--primary) !important;
 }

 .bg-primary {
     background-color: var(--primary) !important;
 }

 .it-header-center-wrapper {
     background: #EBF5FF;
     height: 80px;
     display: flex;
     align-items: center;
     padding-left: 18px;
     padding-right: 18px;
 }

 .it-header-navbar-wrapper {
     background: #3366aa;
 }

 .navbar {
     background: #3366aa;
 }

 .it-header-slim-wrapper {
     background: #69a448ff;
     padding: 6.5px 18px;
 }

 .it-calendar-wrapper .it-header-block-title {
     background-color: #69a448ff;
     color: #fff;
     padding: .5em 0;
     border-radius: 4px 4px 0 0;
 }

 .it-header-center-wrapper .it-header-center-content-wrapper .it-brand-wrapper a {
     color: #3366aa;
 }

 .it-header-center-wrapper .it-header-center-content-wrapper .it-right-zone {
     color: #3366aa;
 }

 .text-black {
     --bs-text-opacity: 1;
     color: #69a448ff !important;
 }

 .cmp-hero .it-hero-wrapper .it-hero-text-wrapper .hero-text p {
     font-size: 1.25rem;
     line-height: 1.5;
     color: #3366aa;
     font-family: Titillium Web, Geneva, Tahoma, sans-serif;
 }

 .t-primary {
     color: #69a448ff;
 }

 body {     
     color: #3366aa;
 }

 .it-header-center-wrapper .it-header-center-content-wrapper .it-brand-wrapper a .h2,
 .it-header-center-wrapper .it-header-center-content-wrapper .it-brand-wrapper a .it-brand-title,
 .it-header-center-wrapper .it-header-center-content-wrapper .it-brand-wrapper a h2 {
     font-size: 1.1rem;
     margin-bottom: 0;
     font-weight: 1000;
     letter-spacing: unset;
     line-height: 1.1;
 }

 .it-hero-wrapper {
     min-height: 380px;
     position: relative;
     background-color: #69a448;
     display: flex;
     align-items: flex-end;
 }

 a {
     color: #69a448;
 }

 .u-grey-light {
     color: #69a448;
 }

 .u-main-black {
     color: #36a;
 }

 .it-footer-main, .it-footer-small-prints {
    background-color: #202a2e;
}
.border-bottom {
  border-bottom: var(--bs-border-width) var(--bs-border-style) hsla(0,0%,100%,.5) !important;
}